body {
	font-family:"lato";
}

@font-face {
    font-family: myFirstFont;
    src: url('fonts/Homestead-Regular.ttf');
}

.custom-light-grey-background {
	background-color: #ebebeb;
}

.custom.fixed-header-container {
    background-color: #212734;
}

.custom.custom-background-light-grey {
	background-color: #ebebeb;
}

.custom.container.background-light-grey {
	background-color: #ebebeb;
}

.custom.container.background-dark-grey {
	background-color: #3E3E3E;
}

.custom.container.top-header {
	background-color:#fff;
}

.custom.container.ribbon {
	background-color:#212734;
	position:relative;
}

.container.no-background {
	background-color: inherit;
}

.custom.nav.navbar-nav {
	height:25px;
}

.custom.nav.navbar-nav>li>a {
	height: 25px;
    line-height: 25px;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 0.9em;
    font-weight: 600;
}

.custom#top-status-bar {
	height:106px !important;
}

.custom.text-white.margin-none {
    line-height: 86px;
    font-size: 4em;
    font-weight:400;
    font-family: myFirstFont, "Book Antiqua", Palatino, serif;
    padding-left:2px;
}

.custom.text-white.margin-none > span {
	height: 86px;
}

/*.custom.body-content.body-margin {
	padding-top:131px !important;
}*/

.feature-back.custom {
	padding:0px;
}

.custom.home#feature-wrap {
	padding: 70px 100px;
	padding-bottom:30px;
	background-color: #ebebeb;
}

.custom#navbar-logo {
	position:relative !important;
	top:0 !important;
	left:0 !important;
	right:0 !important;
	bottom:0 !important;
	display:inline-block;
	float:left;
	width:180px;
}

.custom.text-left {
	display:inline-block;
	margin-left:5px;
}

.custom.text-left > .smallWhite {
	color:#eee;
	font-size:0.9em;
	/*width:500px;*/
	margin-top:28px;
	font-weight:500;
	/*margin-left:40px;
	margin-right:40px;*/
}

.custom.btn.btn-primary {
	background-color:#3085fa;
	background-image: none;
	padding:2px 15px 2px 15px;
	font-size:0.9em;
	font-weight:600;
	border-radius:3px;
}

.custom.btn.btn-primary > .caret {
	margin-bottom:2px;
}

.custom.clock {
    left: 50% !important;
    margin-left: -230px !important;
}

.custom.subscribe-full-width {
	background-color: #fff;
}

.custom.newsletter-subscribe {
	min-height:100px;
	background-color:#fff;
	position:relative;
}

.custom.newsletter-subscribe > .back-to-top {
	background-color:#ddd;
	color:white;
	border-radius:15px;
	width:30px;
	height:30px;
	position:absolute;
	bottom:-15px;
	right:30px;
	font-size:0.75em;
	line-height:20px;
	text-align: center;
	z-index:1;
	cursor:pointer;
}

.custom.newsletter-subscribe > .back-to-top > .rel {
	position: relative;
	padding-top:8px;
	cursor:pointer;
}

.custom.newsletter-subscribe > .back-to-top > .rel > i {
	position:absolute;
	top:5px;
	left:11px;
	font-size:1.3em;
	cursor:pointer;
}

.custom.newsletter-subscribe > .back-to-top > .rel > span {
	background-color:#ddd;
}

.custom.newsletter-subscribe > div {
	padding-bottom:10px;
}

.custom.newsletter-subscribe > div > img {
	width:100%;
	margin-top:20px;
}

#queue-wrapper-wrapper.custom {
	margin-left:0px;
	margin-right:0px;
}

.container.container-white {
	background-color: #fff;
}

.custom.subscribe-btn {
	margin-bottom:0px;
}

.custom.custom-footer {
	background-color:#3E3E3E;
	display:block;
	position:relative;
	color:#fff;
	padding-top:40px;
	padding-bottom:40px;
}

.custom.footer-links {
	padding-left:0px;
	list-style-type: none;
	margin-top:15px;
}

.custom.footer-links > li {

}

.custom.footer-links > li > a {
	color:#bbb;
	text-decoration:none;
	font-size:0.7em;
	line-height:25px;
}

.custom.footer-links > li > a:hover {
	color:#fff;
}

.custom.about-us {
	color:#bbb;
	font-size:0.7em;
	margin-top:20px;
}

.custom.footer-logos {
	width:100%;
	max-width: 700px;
}

.custom.final-footer-background {
	background-color: #212734;
	height:20px;
}

.custom.final-footer {
	position:relative;
}

.custom.final-footer > .back-to-top {
	background-color:#ddd;
	color:white;
	border-radius:15px;
	width:30px;
	height:30px;
	position:absolute;
	bottom:-15px;
	right:20px;
	font-size:0.75em;
	line-height:20px;
	text-align: center;
	z-index:1;
	cursor:pointer;
}

.custom.final-footer > .back-to-top > .rel {
	position: relative;
	padding-top:8px;
	cursor:pointer;
}

.custom.final-footer > .back-to-top > .rel > i {
	position:absolute;
	top:5px;
	left:11px;
	font-size:1.3em;
	cursor:pointer;
}

.custom.final-footer > .back-to-top > .rel > span {
	background-color:#ddd;
}

.custom#feature-details-wrapper {
	height:455px;
	padding-right:0px;
}

.custom#feature-details-partial {
	border-radius:0px;
	position:relative;
	background-color:transparent;
	height:auto;
	box-shadow: none;
	height:425px;
	margin-right:15px;
}

.custom#feature-auction-img {
	position:relative;
	width:100%;
}

.custom#feature-auction-carousel-images {
	height:297px;
}

.custom.feature-auction-detail-over {
	position:absolute;
	top:0px;
	right:0px;
	background-color:rgba(255,255,255,0.7);
	float:right;
	width:40%;
	text-align:right;
	padding:15px;
	font-size:0.8em;
	text-transform: uppercase;
	height:297px;
}

.custom.feature-auction-detail-over.multiple {
	height:212px;
	font-size:0.7em;
	width:auto;
}

.custom.feature-auction-detail-over.multiple > .custom.text-right {
	height:75px;
}

.custom.feature-auction-detail-over-bottom {
	position:absolute;
	bottom:10px;
	right:10px;
}

.custom.feature-auction-detail-over.multiple > span > span {
	color:#111;    
	text-shadow: 1px 0 #111;
	letter-spacing:1px;
}

#feature-auction-start-time > span {
	color:#111;    
	text-shadow: 1px 0 #111;
	letter-spacing:1px;
}

.custom.text-right {
	margin-top:-20px;
	text-align: right;
}

.custom.no-reserve-sticker {
	background-color:#6EBAEB;
	width:95px;
	height:95px;
	border-radius:45px;
	color:white;
	text-align:center;
	line-height:15px;
	display:inline-block;
	font-size: 1.3em;
	margin-right:-5px;
	margin-top:-30px;
	margin-bottom:10px;
	padding-top:30px;
	/* Safari */
	-webkit-transform: rotate(20deg);
	/* Firefox */
	-moz-transform: rotate(20deg);
	/* IE */
	-ms-transform: rotate(20deg);
	/* Opera */
	-o-transform: rotate(20deg);
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0.2);
}

.custom.feature-auction-more-info {
	position:absolute;
	bottom:0px;
	right:0px;
	width:100%;
}

.custom.feature-auction-more-info > .custom.header {
	background-color:#212734;
	color:#fff;
	padding:4px 20px;
}

.custom.feature-auction-more-info > .custom.header > a {
	color:#fff;
	text-decoration: none;
	cursor: pointer;
}

.custom#moreInfo {
	background-color:#fff;
	border:1px solid #212734;
	border-bottom:0;
	border-top:0;
	overflow:auto;
	padding:10px;
}

.custom.custom-more-info {
	background-color:#fff;
	border:1px solid #212734;
	border-bottom:0;
	border-top:0;
	overflow:auto;
	padding:10px;
}

.custom.feature-auction-more-info > .custom.body {
	background-color:#fff;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	border:1px solid #212734;
	border-top:0;
	padding:10px;
	height:100px;
}

.custom-big-red {
	color:red;
	font-size: 2.3em;
	font-weight:900;
	line-height: 30px;
	padding-left:0px;
}

.custom-big-red.multiple {
	font-size:2.3;
}

.custom-big-blue {
	color:#6EBAEB;
	font-size:2.1em;
	font-weight:500;
	line-height: 60px;
	white-space: nowrap;
}

.custom-big-blue.multiple {
	font-size:1.8;
}

.custom-3-logos {
	font-size:1.5em;
	font-weight:500;
	position:relative;
	height:60px;
}

.custom-3-logos > .custom-3-logo-container {
	position:absolute;
	bottom:0px;
	right:0px;
	line-height:21px;
}

.custom.custom-full-width {
	width:100%;
}

.custom#queue-outter {
	overflow: visible;
	height:100% !important;
}

.custom#queue-inner {
	width:100% !important;
}

.custom.upcoming {
	text-align: center;
	margin-bottom:0px;
}

.custom.upcoming > h3 {
	color:#000;
	font-size:2em;
	margin-top:0px;
}

.feature-image.custom-listing-image {
	max-height:212px;
}

.custom.margin-top-30 {
	margin-top:60px !important;
}

.custom.feature-details-partial.margin-top-30 {
	position:relative;
	height:340px;
}

.custom.feature-auction-detail-over {
	position:absolute;
	top:0px;
	right:0px;
	background-color:rgba(255,255,255,0.7);
	float:right;
	width:40%;
	text-align:right;
	padding:15px;
	font-size:0.8em;
	text-transform: uppercase;
}

.custom.feature-auction-title {
	font-weight:900;
}

.strikethrough {
  position: relative;
  padding-left:10px;
  padding-right:10px;
  margin-left:-10px;
}

.strikethrough:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 2px solid;
  border-color: #aaa;

  -webkit-transform:rotate(5deg);
  -moz-transform:rotate(5deg);
  -ms-transform:rotate(5deg);
  -o-transform:rotate(5deg);
  transform:rotate(5deg);
}

.custom.whafish {
	color:yellow;
}

a.no-dec {
	text-decoration: none;
	color:inherit;
}

#feature-auction-email {
	margin-right:0px !important;
}

.custom.custom-comments-popup {
	margin-top:11px !important;
	background: #d3d3d3 none repeat scroll 0 0;
    padding: 5px 15px;
    position: absolute;
    left: 0;
    right: 0;
    box-shadow: 0 4px 19px -3px rgba(0,0,0,.7);
    border-radius: 4px;
    background-color: #fff;
    z-index: 1;
    font-size: 15px;
    padding-top: 12px;
    padding-bottom: 12px;
}

.shitablock.text-right {
	font-size:2.5em;
	color:white;
}

#feature-auction-watchers {
	color:red;
	font-size:1.1em;
	font-weight:900;
}

.dropdown-toggle.account-dropdown-toggle {
	width:100%;
}

.margin-right-10 {
	margin-right:10px;
}

svg.countdown-timer {
	overflow: visible;
}

@media(max-width: 992px) {
	.custom.text-left > .smallWhite {
		display: none;
	}

	#login-btn > .caret {
		display:none;
	}

	.custom.body-content.body-margin {
		padding-top: 135px;
	}

	.watchlist-icon {
		margin-right:-10px !important;
	}
}

@media(min-width: 993px) {
	.custom.navbar-toggle {
		display:none;
	}

	.navbar.navbar-inverse {
		display:none;
	}

	.custom.body-content.body-margin {
		padding-top: 131px;
	}
}

@media(max-width: 767px) {
	.custom.home#feature-wrap {
		padding: 0px 0px;
	}

	#feature-details-wrapper {
		padding-left:0px !important;
	}

	#feature-details-partial {
		max-width: none !important;
		margin-left:15px !important;
		margin-right:15px !important;
	}

	.custom-3-logos.multiple {
		height:auto;
	}

	.no-padding {
		padding-left:0px;
	}

	.custom-big-red {
		padding-top:5px;
	}

	#newsletter-signup-text {
		padding-left:25px;
		padding-right:25px;
		margin-bottom:-30px;
	}

	#feature-auction-watchers {
		display:block;
	}

	.custom.navbar-toggle.fa.fa-align-justify {
		position:absolute;
		bottom:0px;
		left:0px;
		margin-bottom:0px;
	}

	.custom#top-status-bar {
		height:143px !important;
	}

	.custom.body-content.body-margin {
		padding-top: 143px;
	}
}

@media(min-width: 768px) {
	.navbar-collapse {
		padding-left:0px;
		padding-right:0px;
	}
}

@media(max-width: 500px) {
	/*.custom.home#feature-wrap {
		padding: 0px 0px;
	}*/

	.shitablock.text-right {
		font-size:1.5em;
		color:white;
		margin-top:0px;
	}
}

@media(min-width:441px) {
	#nav-logo-container {
		padding-left:0px;
	}

	#nav-login-container {
		padding-right:0px;
	}
}

@media(max-width:440px) {
	.custom#top-status-bar {
		height:120px !important;
		display:block !important;
	}	

	.custom.body-content.body-margin {
		padding-top:120px;
	}

	.custom.text-white.margin-none {
		font-size: 2.7em;
    	line-height: 71px;
	}

	.custom#navbar-logo {
		width:100px;
		top:12px !important;

	}

	#login-btn {
		padding-left:5px;
		padding-right:5px;
	}

	.custom.body-content.body-margin {
		padding-top: 120px;
	}

	.custom.navbar-toggle {
	    margin-left:15px !important;
	}
}

/*@media(max-width:400px) {
	.custom.clock.flip-clock-wrapper {
		width:300px !important;
	}
}*/

.custom-padding-bottom-20 {
	padding-bottom:20px;
}

.nowrap {
	white-space: nowrap;
}

.navbar.navbar-inverse {
	min-height: 0;
	margin-bottom:0px;
	height:0px;
	border:none;
}

.navbar.navbar-inverse .nav.navbar-nav {
	margin-top:0px;
	margin-bottom:0px;
}

.navbar-li {
	color: #333;
	background-color: #fff;
}

.navbar-li.active {
	color: #333;
	background-color: #fff;
}

.navbar-li.active > a {
	color: #333 !important;
	background-color: #eee !important;
}

.custom.navbar-toggle {
	border:1px solid #ddd;
	color:#ddd;
	float:left;
	margin:0;
    margin-left:4px;
    margin-bottom:5px;
}

#listingsModalPopupContent {
	white-space: pre-wrap;
}

.col-sm-3.custom-padding-bottom-20 > #footer-logo {
	width:100px;
	vertical-align: top;
}

#footer-fish-h3 {
	line-height:48px;
	margin-bottom:10px;
}

#footer-fish {
	font-size:0.6em;
}

#footer-4 {
	white-space:nowrap;
}

#footer-text-left{
	margin-top: -5px;
	margin-left: 1px;
}

.dropdown-toggle.account-dropdown-toggle {
	white-space: nowrap;
}

#shopping-cart > li > .text-large {
	padding:0;
	line-height:18px;
	height:25px;
}

#shopping-cart > li > .text-large > .fa-bell {
	font-size:20px;
}

.custom.whacard, .custom.whacard-heart, .custom.whacard-mail {
	position:relative;
}

.no-padding-sides {
	padding-left:0px;
	padding-right:0px;
}

p.text-black {
	margin-bottom:20px;
}

.custom.container.ribbon {
	height:100%;
}